Installing pkcs#11 provider using XPI

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Installing pkcs#11 provider using XPI

ksachdeva
Hi,

I have a PKCS#11 implementation which I would like to install using
XPI. There is a SmartUpdate doc in mozilla but I guess that is an
older way (navigator) to install it.

I would like to install my provider for Firefox and thunderbird.

Please guide

Regards & thanks
Kpail

_______________________________________________
dev-tech-xpinstall mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-tech-xpinstall